<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" Location="6,351" Name="SetPrice" ScrollExtent="382,235" Size="382,235" UserMovable="true">
<Button LocalText="OK" Location="175,32" MaximumSize="16384,38" MinimumSize="32,38" Name="ButtonOk" ScrollExtent="61,38" Size="61,38" Style="/CommonElements.LargePushButton.data.style">OK</Button>
<Text Font="/TextStyles.VeryLarge.VeryLargeStyle" LocalText="asdas" Location="178,29" Name="lblPriceUnset" ScrollExtent="64,48" Size="64,48" TextAlignmentVertical="Center" TextColor="#80FF80">asdas</Text>
<Text Font="/TextStyles.Normal.NormalStyle" LocalText="9999p 99g 99s 99c 10000 Status" Location="35,25" Margin="1,-1,1,1" Name="lblPrice" Opacity="0.750" ScrollExtent="136,40" Size="136,40" TextAlignment="Right" TextAlignmentVertical="Bottom">9999p 99g 99s 99c 10000 Status</Text>
<Page AbsorbsInput="false" BackgroundColor="#594F37" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="35,65" Name="Underline" ScrollExtent="140,2" Size="140,2"/>
<Page Location="30,75" Name="Numpad" ScrollExtent="215,130" Size="215,130">
<Image AbsorbsInput="false" BackgroundColor="#FFFFFF" Location="175,8" Name="PlatinumCoinIcon" ScrollExtent="18,18" Size="18,18" Stretch="false" Style="/imagelist.coins.PlatinumCoin"/>
<Button LocalTooltip="Platinum" Location="157,0" Name="ButtonPlatinum" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style" Tooltip="Platinum"></Button>
<Image AbsorbsInput="false" BackgroundColor="#FFFFFF" Location="175,40" Name="GoldCoinIcon" ScrollExtent="18,18" Size="18,18" Stretch="false" Style="/imagelist.coins.GoldCoin"/>
<Button LocalTooltip="Gold" Location="157,32" Name="ButtonGold" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style" Tooltip="Gold"></Button>
<Image AbsorbsInput="false" BackgroundColor="#FFFFFF" Location="175,72" Name="SilverCoinIcon" ScrollExtent="18,18" Size="18,18" Stretch="false" Style="/imagelist.coins.SilverCoin"/>
<Button LocalTooltip="Silver" Location="157,64" Name="ButtonSilver" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style" Tooltip="Silver"></Button>
<Image AbsorbsInput="false" BackgroundColor="#FFFFFF" Location="175,104" Name="CopperCoinIcon" ScrollExtent="18,18" Size="18,18" Stretch="false" Style="/imagelist.coins.CopperCoin"/>
<Button LocalTooltip="Copper" Location="157,96" Name="ButtonCopper" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style" Tooltip="Copper"></Button>
<Button LocalText="1" Name="Button1" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">1</Button>
<Button LocalText="2" Location="50,0" Name="Button2" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">2</Button>
<Button LocalText="3" Location="100,0" Name="Button3" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">3</Button>
<Button LocalText="4" Location="0,32" Name="Button4" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">4</Button>
<Button LocalText="5" Location="50,32" Name="Button5" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">5</Button>
<Button LocalText="6" Location="100,32" Name="Button6" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">6</Button>
<Button LocalText="7" Location="0,64" Name="Button7" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">7</Button>
<Button LocalText="8" Location="50,64" Name="Button8" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">8</Button>
<Button LocalText="9" Location="100,64" Name="Button9" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style">9</Button>
<Button LocalText="0" Location="0,96" Name="Button0" ScrollExtent="100,32" Size="100,32" Style="/CommonElements.PushButton.data.style">0</Button>
<Button Color="#FFCCCC" LocalText="C" LocalTooltip="Clear" Location="100,96" Name="ButtonClear" ScrollExtent="50,32" Size="50,32" Style="/CommonElements.PushButton.data.style" Tooltip="Clear">C</Button>
</Page>
<include>_ProfitUI_SetPricePresets.txt</include>
<Page BackgroundOpacity="1.000" Name="DialogFrame" PackSize="a,a" PackSizeProp="-008/0001,0000/0001" RStyleDefault="/WindowElements.DialogFrame.data.frame.rect" ScrollExtent="390,235" Size="390,235"/>
</Page>
